let BASE_URL

// 环境
let env = "dev"
// let env = "prod"

let HTTP_REQUEST_URL
let HEADER

if (env == 'dev') {
	BASE_URL = 'http://ceshi-suyuan.lihaink.cn/'
} else if (env = 'prod') {
	BASE_URL = 'http://shi-suyuan.lihaink.cn/'
}
let config = {
	HTTP_REQUEST_URL: BASE_URL,
	HEADER: {
		'content-type': 'application/json',
		//#ifdef MP
		'Form-type': 'routine',
		//#endif
		//#ifdef APP-PLUS
		'Form-type': 'app',
		//#endif
		'TOKEN': uni.getStorageSync("SY_TOKEN") || ''

	}
}

export {
	config
};